# Acl properties
#
# public_html/ doc/ and classes/ are unprotected.
# All other files must be protected.
# 
# Servlet.invoker=Digest:adminRealm:adminAcl
#
Servlet.fun=Basic:defaultRealm:defaultAcl
public_html/protected.html=Basic:adminRealm:adminAcl
public_html/digest.html=Digest:adminRealm:adminAcl
